TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

ColumnSubmatrixRange ( elt-alg^mat X, elt-ord^rat i, elt-ord^rat j ) -> elt-alg^mat

### Description

<shortdoc> The submatrix of X consisting of the (i - j + 1) columns [i .. j]. </shortdoc>

### Examples

x_ma := MatrixAlgebra(Q,3); x_m := Element(x_ma,[1,2,3,4,5,6,7,8,9]); ColumnSubmatrixRange(x_m,2,2); ColumnSubmatrixRange(x_m,2,3);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack